package com.ruoyi.mall.domain.Bo;

import java.io.Serializable;

/** 接收 后台统计图 填报 数据库查询结果
 *
 */
public class StaticReportItemBo  implements Serializable {
    private static final long serialVersionUID = 1L;

    /**用户 id*/
    private Long userId;

    /**学校 id*/
    private Long schoolId;

    /**学校名*/
    private String schoolName;

    /**专业 id*/
    private Long majorId;

    /**专业名*/
    private String majorName;

    /**录取规则id*/
    private Long acceptRuleId;

    /** 文化成绩*/
    private Integer cultureScore;

    /** 联考成绩*/
    private Integer majorScore;


    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public Long getMajorId() {
        return majorId;
    }

    public void setMajorId(Long majorId) {
        this.majorId = majorId;
    }

    public String getMajorName() {
        return majorName;
    }

    public void setMajorName(String majorName) {
        this.majorName = majorName;
    }

    public Long getAcceptRuleId() {
        return acceptRuleId;
    }

    public void setAcceptRuleId(Long acceptRuleId) {
        this.acceptRuleId = acceptRuleId;
    }

    public Integer getCultureScore() {
        return cultureScore;
    }

    public void setCultureScore(Integer cultureScore) {
        this.cultureScore = cultureScore;
    }

    public Integer getMajorScore() {
        return majorScore;
    }

    public void setMajorScore(Integer majorScore) {
        this.majorScore = majorScore;
    }

    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }


}
